input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-text-fill-color: #ededed !important;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
  background-color: transparent;
  background-image: none;
  transition: background-color 50000s ease-in-out 0s;
}
input:-webkit-autofill{
  -webkit-text-fill-color: #333 !important;
}
input {
  background-color: transparent;
}
.tabs{margin-top: 50px;}
.tabs ul {display: flex;justify-content: space-between;align-items: center;max-width: 850px;margin: auto;}
.tabs ul li a{border-radius: 27px;border: 1px solid #E5E5E5;padding: 10px 38px;display: block;}
.tabs ul li a:hover{background-color:#F2861A ;color: #fff;}
.tabs ul li.active a{background-color:#F2861A ;color: #fff;}
.layout {max-width: 1400px;margin: 0 auto;position: relative;width: 95%;}
.page .page-header {font-weight: bold;font-size: 30px;color: #333;text-align: center;line-height: 1;padding-bottom: 1.125rem;position: relative;margin-bottom: 1.5625rem;margin-top: 60px;}
.page .page-header::before {content: '';width: 6.25rem;height: .25rem;background: #F2861A;position: absolute;left: calc(50% - 3.125rem);bottom: 0;}
.advantage_list{flex-direction: column;}
.Advantage_item .title{position: relative;}
.Advantage_item .title span{font-family: Arial;font-weight: bold;font-size: 95px;color: #F2861A;opacity: 0.1;}
.Advantage_item .title p{font-family: Arial;font-weight: bold;font-size: 26px;color: #333333;text-transform: uppercase;position: absolute;top: 50%;transform: translateY(-50%);left: 3%;width: 100%;border-bottom: 1px solid #E5E5E5;}
.Advantage_item ul li{padding-left: 3%;position: relative;}
.Advantage_item ul li::before{content: ' ';width: 20px;height: 20px;background: url(./img/page/list_icon.webp) no-repeat center/cover;display: block;position: absolute;left: .5%;top: 3px;}
.Advantage_item ul li .smtitle{font-family: Arial;font-weight: 400;font-size: 20px;color: #333333;margin-bottom: 20px;}
.Advantage_item ul li .text{font-weight: 400;font-size: 16px;color: #666666;margin-bottom: 20px;}
.video_swiper{position: relative;margin-top: 80px;}
.video_swiper .video_item{display: flex;align-items: center;}
.video_swiper .video_box{position: relative;width: 65%;max-width: 1058px;padding-bottom: 35%;}
.video_swiper .video_box iframe{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover;}
.video_swiper .video_item .text_warp{width: 50%;max-width: 700px;margin-left: -5%;padding: 3% 3%;background-color: #FFFFFF;box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.11);position: relative;z-index: 2;}
.video_swiper .video_item .text_warp .title{font-family: Arial;font-weight: bold;font-size: 40px;color: #000000;margin-bottom: 34px;}
.video_swiper .video_item .text_warp p{font-family: Arial;font-weight: 400;font-size: 16px;color: #666666;margin-bottom: 30px;}
.video_swiper_botton{position: absolute;width: 150px;display: flex;justify-content: space-between;align-items: center;height: 60px;bottom: -28px;}
.video_swiper_botton .swiper-button-white{width: 60px;height: 60px;background-color: #000;opacity: 1;display: flex;justify-content: center;align-items: center;position: static;}
.video_swiper_botton .swiper-button-white::before{background: url(./img/page/right_icon.webp) no-repeat center/cover;content: ' ';width: 11px;height: 27px;}
.video_swiper_botton .video_swiper_prev::before{transform: rotate(180deg);}
.video_swiper_botton .swiper-button-white:hover {background-color: #F2861A;}
.Say{background: url(./img/page/say_bg.webp) no-repeat center bottom/cover;padding-bottom: 80px;}
.say_wapr{margin-top: 40px;display: flex;justify-content: space-between;align-items: center;}
.say_wapr .say_item{padding: 2%;width: 46%;}
.say_wapr .top{display: flex;justify-content: start; align-items: center;margin-bottom: 30px;}
.say_wapr .img_warp{border-radius: 50%;overflow: hidden;position: relative;padding-bottom: 30%;width: 30%;}
.say_wapr .img_warp img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover;}
.say_wapr .top .text{padding-left: 3%;}
.say_wapr .top .text .title{font-family: Arial;font-weight: bold;font-size: 26px;color: #333333;padding-bottom: 10px;}
.say_wapr .top .text .desc{font-family: Arial;font-weight: 400;font-size: 16px;color: #666666;}
.say_wapr .content{font-family: Arial;font-weight: 400;font-size: 16px;color: #666666;}
.say_wapr .say_item:hover{box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.15);border-radius: 10px;background-color: #F2861A;}
.say_wapr .say_item:hover .text .title{color: #fff;}
.say_wapr .say_item:hover .text .desc{color: #fff;}
.say_wapr .say_item:hover .content{color: #fff;}
.form_warp{background: url(./img/page/form_bg.webp) no-repeat center/cover;padding: 5% 0 3%;}
.form_warp .layout{display: flex;justify-content: space-between;align-items: center;}
.form_warp .left{width: 48%;padding-right: 2%;}
.form_warp .left .title{font-family: Arial;font-weight: bold;font-size: 40px;color: #FFFFFF;}
.form_warp .left .desc{font-family: Arial;font-weight: 400;font-size: 16px;color: #E5E5E5;margin: 53px 0 78px;}
.form_warp .left .form_link{background-color: #F2861A;font-family: Arial;font-weight: 400;font-size: 16px;color: #FFFFFF;padding: 1% 3%;margin-top: 5%;display: inline-block;}
.form_warp .left ul{display: flex;justify-content: space-between;align-items: center;width: 60%;max-width: 400px;margin-top: 5%;}
.form_warp .left ul li{width: 38px;}
.form_warp .left ul li a{display: flex;justify-content: center;align-items: center;}
.form_warp .right{width: 65%;}
.form_warp .form_ul {display: flex ;flex-wrap: wrap ;justify-content: space-between ;padding: 0 ;}
.form_warp .form_ul li {width: 390px;justify-content: space-between;}
.form_warp .form_ul li:nth-child(3){width: 100%;}
.form_warp .asterisk {width: 100%;padding: 13px 0;margin: 10px 0;display: flex;padding-left: 20px;background-color: rgba(255, 255, 255, 0.11);position: relative;border-radius: 30px;}
.form_warp .form_ul li input {background-color:transparent;border: none !important;width: 100%;padding-left: 3%;border-radius: 5px;color: #fff;}
.form_warp .Asterisk_Text .asterisk_red{color: red;display: inline-block;text-align: center;position: absolute;top: 6%;}
.form_warp .asterisk .asterisk_sk{color: red;}
.form_warp .Asterisk_Text textarea {height: 233px;border: none !important;background-color: transparent;border-radius: 5px;resize: none;width: 100%;resize: none;padding-left: 2% !important;color: #fff;}
.form_warp .Asterisk_Text textarea::placeholder {color: #999;}
.form_ul .Asterisk_Text {width: 100% !important;}
.gtm_submit_btn {background-color: #F2861A;width: 150px !important;height: 40px !important;color: #fff;margin-top: 15px !important;border: none;border-radius: 8px;}
.swiper_warp{position: relative;}
.company_item .img_warp{position: relative;width: 100%;padding-bottom: 60%;}
.company_item .img_warp img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover;}
.company_item  p{margin-top: 20px;text-align: center;font-family: Arial;font-weight: 400;font-size: 16px;color: #333333;}
.Company .swiper-button-white{width: 32px;height: 66px;display: flex;justify-content: center;align-items: center ;background-color: rgba(0, 0, 0, 0.5);position: absolute;top: 42%;transform: translateY(-50%);}
.Company .company_swiper_prev{left: -18px;}
.Company .company_swiper_next{right: -18px;}
.Company .company_swiper_prev::before{background: url(./img/page/right_icon.webp) no-repeat center/cover;display: inline-block;content: ' ';width: 11px;height: 27px;transform: rotate(180deg);}
.Company .company_swiper_next::before{background: url(./img/page/right_icon.webp) no-repeat center/cover;display: inline-block;content: ' ';width: 11px;height: 27px;}
.Company .company_swiper_prev:hover,.Company .company_swiper_next:hover {background-color: #F2861A;}
.faq_list{display: flex;justify-content: start;align-items: start;position: relative;width: 100%;margin-top: 33px;}
.faq_list ul {width: 48%;text-align: left;}
.faq_list ul:nth-child(2n+1) {margin-right: 4%;}
.faq_list ul li{margin-bottom: 12px;}
.faq_list ul li .question{font-family: Arial;font-weight: 400;font-size: 20px;color: #333;padding: 1.5% 3%;position: relative;cursor: pointer;border: 1px solid #E5E5E5;}
.faq_list ul li .question::before{transition: .3s;content: ' ';position: absolute;right: 1%;top:50%;transform: translateY(-50%);width: 22px;height: 22px;background: url(./img/page/faq_icon.webp) no-repeat center/cover;}
.faq_list ul li .answer{background-color: #fff;padding: 3% 3%;display: none;white-space: pre-wrap;}
.faq_list ul li .answer p,.faq_page ul li .answer li{margin-bottom: 15px;line-height: 1.8;}
.faq_list ul li.active .question{background-color: #D96E1C;color: #fff;}
.faq_list ul li.active .question::before{background: url(./img/page/bai.png) no-repeat center/cover;}

@media only screen and (max-width: 950px) {
  .tabs{margin-top: 0;position: relative;height: 36px;}
  .tabs_nav{margin: 5px 5px 6px;text-decoration: none;text-shadow: 0 1px 1px rgb(255 255 255 / 75%);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background-color: #222;position: absolute;right: 0;display: flex;vertical-align: middle;width: 35px;;padding: 7px 10px 8px 10px;line-height: 18px;cursor: pointer;flex-direction: column;align-items: center;justify-content: space-between;height: 25px;}
  .tabs_nav span{display: block;width: 15px;border: 1px solid #fff;}
  .tabs ul{display: none;position: absolute;top: 50px;width: 100%;background-color: #fff;z-index: 5;}
  .tabs ul li a{border-radius: 10px;}
  .page .page-header{margin-top: 30px;}
  .Advantage_item .title span{font-size: 70px;}
  .Advantage_item .title p{font-size: 20px;left: 8%;width: 97%;}
  .Advantage_item ul li{padding-left: 25px;}
  .video_swiper .video_item{flex-direction: column;}
  .video_swiper .video_box{width: 100%;}
  .video_swiper .video_item .text_warp{width: 100%;margin: 0 auto;}
  .video_swiper_botton{bottom: 0;}
  .video_swiper .video_item .text_warp{padding-bottom: 50px;}
  .video_swiper .video_item .text_warp .title{font-size: 24px;margin-bottom: 20px;}
  .form_warp .layout{flex-direction: column;}
  .form_warp .left{width: 100%;padding-right: 0;margin-bottom: 40px;}
  .form_warp .right{width: 100%;}
  .say_wapr{flex-direction: column;}
  .say_wapr .say_item{width: 100%;margin-bottom: 20px;}
  .company_swiper_botton{display: none;}
  .faq_list{flex-direction: column;}
  .faq_list ul{width: 100%;margin-right: 0;}
  .faq_list ul li .question{font-size: 16px;}
}